Secure Mobile Access 12.4 Administration Guide

WorkPlace Lite Access

WorkPlace Lite requirements
Operating systemBrowserNotes
  • Windows 10

    • Version 20H2
    • Version 2004

    • Version 1909 (19H2 November 2019 Update)

  • Edge
  • Chrome
  • Firefox

No access agent or EPC is required. The browser must support HTML5.

  • iPhone/iPad OS v14.x, v13.x, v12.x
  • Safari
  • Android 11
  • Android 10
  • Chrome

  • Firefox

  • ChromeOS
  • Version 64 and higher
  • macOS 11.X
  • macOS 10.15.X
  • Safari version 12.0 or later

  • Linux x86/x64 Kernel 4.X or later
  • Firefox version 83.0 or later

Supported HTML5 bookmarks:

  • RDP
  • Telnet
  • SSH
  • VNC
  • Citrix (through Storefront)
  • Network Explorer

Was This Article Helpful?

Help us to improve our support portal

Techdocs Article Helpful form

Techdocs Article NOT Helpful form

  • Still can't find what you're looking for? Try our knowledge base or ask our community for more help.